[view]
ConfigItems=SELDATE,SHPHKR,SHPSKR,ZDPJBH,ZDFPDM,KPREN,SKREN,ZDREMARK,ZDGKSHUIHAO,ZDGKPHONE,ZDGKPLXR,ZDGKMC,ZDHJJE,ZDJEDX,ZDNIANYUERI,ZDNIAN,ZDRI,ZDYUE,ZDINSHUIHAO,ZDINPHONE,ZDINCONTACTOR,LBGOODNAME,LBGUIGE,LBPRICE,LBUNIT,LBJE,ZDDXYY,ZDDXQW,ZDDXBW,ZDDXSW,ZDDXWY,ZDDXQY,ZDDXBY,ZDDXSY,ZDDXY,ZDDXJ,ZDDXF,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,ZDDEF9,ZDDEF10,ZDHUOHAO6,ZDSFNR6,ZDDW6,ZDSL6,ZDDJ6,ZDJE6,ZDGUIGE6,ZDSOFT,LB_1,LB_2,LB_3,LB_4,LB_5,LB_6,LB_7,LB_8,LB_9,LB_10,LB_11,LB_12,LB_13,LB_14,LB_15,LB_16,LB_17,LB_18,LB_19,LB_20,LB_21,LB_22,LB_23,LB_24,LB_25,LB_26,LB_27,LB_28,LB_29,LB_30,LB_31,LB_32,LB_33,ZDINADDR,ZDINBANK,ZDINBANKACCT,ZDINCOMP,ZDHUOHAO1,ZDHUOHAO2,ZDHUOHAO3,ZDHUOHAO4,ZDHUOHAO5,ZDSFNR1,ZDSFNR2,ZDSFNR3,ZDSFNR4,ZDSFNR5,ZDDW1,ZDDW2,ZDDW3,ZDDW4,ZDDW5,ZDSL1,ZDSL2,ZDSL3,ZDSL4,ZDSL5,ZDDJ1,ZDDJ2,ZDDJ3,ZDDJ4,ZDDJ5,ZDJE1,ZDJE2,ZDJE3,ZDJE4,ZDJE5,ZDGUIGE1,ZDGUIGE2,ZDGUIGE3,ZDGUIGE4,ZDGUIGE5,LBHUOHAO,LBAMOUNT,
[viewx]
KPREN.x=695
SELDATE.x=238
SHPHKR.x=70
SHPSKR.x=610
SKREN.x=482
ZDDEF1.x=279
ZDDEF2.x=318
ZDDEF3.x=135
ZDDEF4.x=399
ZDDEF5.x=127
ZDDEF6.x=296
ZDDEF7.x=511
ZDGKMC.x=133
ZDHJJE.x=577
ZDHKR.x=23
ZDHUOHAO1.x=699
ZDINBANK.x=533
ZDINBANKACCT.x=589
ZDINCOMP.x=139
ZDINSHUIHAO.x=277
ZDJE1.x=489
ZDJE2.x=489
ZDJE3.x=489
ZDJE4.x=489
ZDJE5.x=490
ZDJEDX.x=169
ZDNIANYUERI.x=126
ZDPJBH.x=643
ZDREMARK.x=671
ZDSFNR1.x=89
ZDSFNR2.x=89
ZDSFNR3.x=89
ZDSFNR4.x=89
ZDSFNR5.x=89
ZDSKR.x=77
ZDSFNR6.x=89
ZDSL1.x=29
ZDJE6.x=490
LBUNIT.x=540
LBGOODNAME.x=74
LB_1.x=74
LB_2.x=75
LBJE.x=501
LBGUIGE.x=670
LB_3.x=74
LB_4.x=74
LB_5.x=354
LB_6.x=355
LB_7.x=74
LB_8.x=74
LB_9.x=246
LB_10.x=246
LB_11.x=440
LB_12.x=442
LB_13.x=75
LB_14.x=501
LB_15.x=670
LB_16.x=74
LB_17.x=75
LB_18.x=76
LB_19.x=76
LB_20.x=74
LB_21.x=208
LB_22.x=209
LB_23.x=208
LB_24.x=208
LB_25.x=431
LB_26.x=431
LB_27.x=638
LB_28.x=637
LB_29.x=430
LB_30.x=432
LB_31.x=520
LB_32.x=520
ZDDEF8.x=548
ZDDEF9.x=548
ZDDEF10.x=548
ZDSOFT.x=73
ZDFPDM.x=643
[viewy]
KPREN.y=457
SELDATE.y=105
SHPHKR.y=148
SHPSKR.y=77
SKREN.y=459
ZDDEF1.y=459
ZDDEF2.y=106
ZDDEF3.y=187
ZDDEF4.y=185
ZDDEF5.y=221
ZDDEF6.y=221
ZDDEF7.y=221
ZDGKMC.y=151
ZDHJJE.y=426
ZDHKR.y=374
ZDHUOHAO1.y=55
ZDINBANK.y=141
ZDINBANKACCT.y=162
ZDINCOMP.y=535
ZDINSHUIHAO.y=495
ZDJE1.y=299
ZDJE2.y=320
ZDJE3.y=341
ZDJE4.y=362
ZDJE5.y=383
ZDJEDX.y=427
ZDNIANYUERI.y=106
ZDPJBH.y=85
ZDREMARK.y=298
ZDSFNR1.y=299
ZDSFNR2.y=320
ZDSFNR3.y=343
ZDSFNR4.y=363
ZDSFNR5.y=384
ZDSKR.y=85
ZDSFNR6.y=405
ZDSL1.y=343
ZDJE6.y=404
LBUNIT.y=212
LBGOODNAME.y=267
LB_1.y=151
LB_2.y=164
LBJE.y=265
LBGUIGE.y=265
LB_3.y=187
LB_4.y=200
LB_5.y=185
LB_6.y=198
LB_7.y=223
LB_8.y=236
LB_9.y=221
LB_10.y=235
LB_11.y=221
LB_12.y=234
LB_13.y=281
LB_14.y=278
LB_15.y=280
LB_16.y=426
LB_17.y=442
LB_18.y=493
LB_19.y=507
LB_20.y=536
LB_21.y=462
LB_22.y=475
LB_23.y=494
LB_24.y=507
LB_25.y=460
LB_26.y=473
LB_27.y=470
LB_28.y=458
LB_29.y=495
LB_30.y=508
LB_31.y=425
LB_32.y=439
ZDDEF8.y=136
ZDDEF9.y=154
ZDDEF10.y=172
ZDSOFT.y=71
ZDFPDM.y=66
[viewh]
KPREN.h=19
SELDATE.h=20
SHPHKR.h=30
SHPSKR.h=42
SKREN.h=20
ZDDEF1.h=17
ZDDEF2.h=18
ZDDEF3.h=16
ZDDEF4.h=16
ZDDEF5.h=20
ZDDEF6.h=20
ZDDEF7.h=20
ZDGKMC.h=17
ZDHJJE.h=20
ZDHKR.h=19
ZDHUOHAO1.h=20
ZDINBANK.h=16
ZDINBANKACCT.h=16
ZDINCOMP.h=20
ZDINSHUIHAO.h=19
ZDJE1.h=17
ZDJE2.h=17
ZDJE3.h=17
ZDJE4.h=17
ZDJE5.h=17
ZDJEDX.h=22
ZDNIANYUERI.h=17
ZDPJBH.h=17
ZDREMARK.h=60
ZDSFNR1.h=17
ZDSFNR2.h=19
ZDSFNR3.h=17
ZDSFNR4.h=17
ZDSFNR5.h=17
ZDSKR.h=19
ZDSFNR6.h=17
ZDSL1.h=20
ZDJE6.h=18
LBUNIT.h=14
LBGOODNAME.h=16
LB_1.h=17
LB_2.h=18
LBJE.h=13
LBGUIGE.h=14
LB_3.h=14
LB_4.h=15
LB_5.h=14
LB_6.h=14
LB_7.h=14
LB_8.h=14
LB_9.h=14
LB_10.h=14
LB_11.h=14
LB_12.h=13
LB_13.h=14
LB_14.h=16
LB_15.h=16
LB_16.h=16
LB_17.h=16
LB_18.h=16
LB_19.h=16
LB_20.h=16
LB_21.h=16
LB_22.h=13
LB_23.h=16
LB_24.h=16
LB_25.h=14
LB_26.h=16
LB_27.h=16
LB_28.h=16
LB_29.h=14
LB_30.h=16
LB_31.h=14
LB_32.h=14
ZDDEF8.h=16
ZDDEF9.h=16
ZDDEF10.h=16
ZDSOFT.h=16
ZDFPDM.h=17
[vieww]
KPREN.w=65
SELDATE.w=24
SHPHKR.w=62
SHPSKR.w=87
SKREN.w=104
ZDDEF1.w=134
ZDDEF2.w=150
ZDDEF3.w=195
ZDDEF4.w=115
ZDDEF5.w=115
ZDDEF6.w=115
ZDDEF7.w=94
ZDGKMC.w=267
ZDHJJE.w=104
ZDHKR.w=176
ZDHUOHAO1.w=100
ZDINBANK.w=140
ZDINBANKACCT.w=140
ZDINCOMP.w=250
ZDINSHUIHAO.w=139
ZDJE1.w=132
ZDJE2.w=132
ZDJE3.w=132
ZDJE4.w=132
ZDJE5.w=131
ZDJEDX.w=320
ZDNIANYUERI.w=109
ZDPJBH.w=126
ZDREMARK.w=87
ZDSFNR1.w=350
ZDSFNR2.w=350
ZDSFNR3.w=350
ZDSFNR4.w=350
ZDSFNR5.w=350
ZDSKR.w=247
ZDSFNR6.w=350
ZDSL1.w=100
ZDJE6.w=131
LBUNIT.w=20
LBGOODNAME.w=223
LB_1.w=62
LB_2.w=48
LBJE.w=36
LBGUIGE.w=42
LB_3.w=59
LB_4.w=65
LB_5.w=44
LB_6.w=48
LB_7.w=47
LB_8.w=65
LB_9.w=47
LB_10.w=53
LB_11.w=65
LB_12.w=65
LB_13.w=275
LB_14.w=60
LB_15.w=60
LB_16.w=93
LB_17.w=108
LB_18.w=58
LB_19.w=81
LB_20.w=58
LB_21.w=58
LB_22.w=123
LB_23.w=69
LB_24.w=58
LB_25.w=34
LB_26.w=58
LB_27.w=58
LB_28.w=33
LB_29.w=58
LB_30.w=178
LB_31.w=56
LB_32.w=51
ZDDEF8.w=200
ZDDEF9.w=200
ZDDEF10.w=200
ZDSOFT.w=200
ZDFPDM.w=126
[viewv]
KPREN.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=0
SKREN.v=1
ZDDEF1.v=1
ZDDEF2.v=1
ZDDEF3.v=1
ZDDEF4.v=1
ZDDEF5.v=1
ZDDEF6.v=1
ZDDEF7.v=1
ZDGKMC.v=1
ZDHJJE.v=1
ZDHKR.v=1
ZDHUOHAO1.v=0
ZDINBANK.v=0
ZDINBANKACCT.v=0
ZDINCOMP.v=1
ZDINSHUIHAO.v=1
ZDJE1.v=1
ZDJE2.v=1
ZDJE3.v=1
ZDJE4.v=1
ZDJE5.v=1
ZDJEDX.v=1
ZDNIANYUERI.v=1
ZDPJBH.v=1
ZDREMARK.v=1
ZDSFNR1.v=1
ZDSFNR2.v=1
ZDSFNR3.v=1
ZDSFNR4.v=1
ZDSFNR5.v=1
ZDSKR.v=1
ZDSFNR6.v=1
ZDSL1.v=0
ZDJE6.v=1
LBUNIT.v=0
LBGOODNAME.v=1
LB_1.v=1
LB_2.v=1
LBJE.v=1
LBGUIGE.v=1
LB_3.v=1
LB_4.v=1
LB_5.v=1
LB_6.v=1
LB_7.v=1
LB_8.v=1
LB_9.v=1
LB_10.v=1
LB_11.v=1
LB_12.v=1
LB_13.v=1
LB_14.v=1
LB_15.v=1
LB_16.v=1
LB_17.v=1
LB_18.v=1
LB_19.v=1
LB_20.v=1
LB_21.v=1
LB_22.v=1
LB_23.v=1
LB_24.v=1
LB_25.v=1
LB_26.v=1
LB_27.v=1
LB_28.v=1
LB_29.v=1
LB_30.v=1
LB_31.v=1
LB_32.v=1
ZDDEF8.v=1
ZDDEF9.v=1
ZDDEF10.v=1
ZDSOFT.v=0
ZDFPDM.v=1
[viewdv]
KPREN.dv=李四
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SKREN.dv=张山
ZDDEF1.dv=工商登记号-粤000120
ZDDEF2.dv=国际货物运输代理
ZDDEF3.dv=MARSK V.1104
ZDDEF4.dv=提单号XXXXX
ZDDEF5.dv=SHANGHAI
ZDDEF6.dv=BACELUONA
ZDDEF7.dv=LONGDON
ZDGKMC.dv=
ZDHJJE.dv=
ZDHKR.dv=
ZDHUOHAO1.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCOMP.dv=
ZDINSHUIHAO.dv=税务登记号-3230009
ZDJE1.dv=
ZDJE2.dv=
ZDJE3.dv=
ZDJE4.dv=
ZDJE5.dv=
ZDJEDX.dv=
ZDNIANYUERI.dv=
ZDPJBH.dv=
ZDREMARK.dv=
ZDSFNR1.dv=
ZDSFNR2.dv=
ZDSFNR3.dv=
ZDSFNR4.dv=
ZDSFNR5.dv=
ZDSKR.dv=
ZDSFNR6.dv=
ZDSL1.dv=
ZDJE6.dv=
LBUNIT.dv=
LBGOODNAME.dv=收费内容（货物名称、数量、单价）
LB_1.dv=付款单位:
LB_2.dv=PAYER
LBJE.dv=金额
LBGUIGE.dv=备注
LB_3.dv=船名/航次:
LB_4.dv=VESSEL/VOY
LB_5.dv=提单号:
LB_6.dv=B/L NO
LB_7.dv=起运港:
LB_8.dv=LOAD PORT
LB_9.dv=卸货港:
LB_10.dv=DIS PORT
LB_11.dv=目的港:
LB_12.dv=DESTINATION:
LB_13.dv=PARTICULARS(DESCRIPTIONS,QUANTITY,UNIT PRICE)
LB_14.dv=AMOUNT
LB_15.dv=REMARKS
LB_16.dv=金额合计(大写):
LB_17.dv=TOTAL IN CAPITAL
LB_18.dv=企业签章:
LB_19.dv=BUSINESS SPAL
LB_20.dv=公司名称:
LB_21.dv=营业执照号:
LB_22.dv=BUSINESS REGISTER NO.
LB_23.dv=税务登记号:
LB_24.dv=TAX REGISTER NO
LB_25.dv=复核:
LB_26.dv=CHECK BY
LB_27.dv=ISSUED BY
LB_28.dv=制单:
LB_29.dv=(手写无效)
LB_30.dv=HAND WRITING NULL AND VOID
LB_31.dv=小写合计:
LB_32.dv=LUMP SUM
ZDDEF8.dv=开户行:中国银行上海北外滩支行
ZDDEF9.dv=美金帐号:4422665xxxxxxxx9999
ZDDEF10.dv=人民币帐号:433xxxx55xxxxx33x
ZDSOFT.dv=美金帐号:4422665xxxxxxxx9999
ZDFPDM.dv=
